### Method

# PapersDocument DocumentMedia get_media_mapping

#### Declaration [src]

    PpsMappingList*
    pps_document_media_get_media_mapping (
      PpsDocumentMedia* document_media,
      PpsPage* page
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `PpsPage`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `PpsMappingList`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.